## node-fastcgi-stream 1.0.0

=== debian/changelog ===
node-fastcgi-stream (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 10 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install. Enable upstream test using mocha

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 09:55:10 +0200

node-fastcgi-stream (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #897084)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 28 Apr 2018 13:58:52 +0200
