=== debian/control ===
Source: node-fastcgi-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <x.guimard@free.fr>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-bufferlist <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fastcgi-stream
Vcs-Git: https://salsa.debian.org/js-team/node-fastcgi-stream.git
Homepage: https://github.com/samcday/node-fastcgi-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fastcgi-stream
Architecture: all
Depends: ${misc:Depends}
 , node-bufferlist
Description: Node.js module to read and write FastCGI records
 node-fastcgi-stream provides two main pieces, the FastCGIStream itself and
 the records that can be sent and received on it.
 .
 The FastCGIStream wraps an existing Stream to send/receive FCGI records on.
 99% of the time this is going to be a net.Socket.
