=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fastcgi-stream-$1.tar.gz/ \
 https://github.com/samcday/node-fastcgi-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
